.welcome-body {
  width: 85%;
  margin: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  // @media only screen and (min-width: 768px) {
  //   margin-top: 5%;
  // }
}
.welcome-btn-container {
  margin-top: 15px;
}

.intermediate-title-container {
  margin-bottom: 20px;
}

.intermediate-title {
  font-size: 20px;
}

.steps {
  max-width: 800px;
}
